NAME
	elog - examine the login log

SYNOPSIS
	elog
	elog break
	elog status
	elog <name> <#days>
	elog address <site address> <#days>

ACCESS LEVEL
	Archwizard, AoP, AoD helper

DESCRIPTION
	With this command you can examine the enter logs for
	specified entries.

	Only one search at a time can be active for a wizard.
	
	The results are stored in the file ~/private/ENTER_SEARCH.
	This file is cumulative and needs to be removed from
	time to time in order not to grow too big.

	Due to the fact that the command is very costly, it's
	executed slowly over time. A timestamp in the log will
	tell you both when a search is started and when it ends.

ARGUMENTS
	elog
	   List all active searches
	
	elog break
	   Break your active search

	elog status
	   Print the status of your active search

	elog <name> <#days>
	   Search for someone named <name> <#days> back in time.
	   You can search backwards a maximum of one month in time.

	elog address <site adress> <#days>
	   Search for people logging in from <site address> <#days>
	   back in time. 

	   You can search backwards a maximum of one month in time.

	Search specifications can contain wild-card expansion. For
	example, 'elog address 129.16.* 3' is a valid command.

CAVEAT
	This command is _very_ costly. Do NOT use it just for fun.
